@charset "utf-8";html{color:#000;background:#fff;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}body,button,input,select,textarea{font:12px/1.5 'Microsoft Yahei',arial,sans-serif;}input,select,textarea{font-size:100%;}table{border-collapse:collapse;border-spacing:0;}th{text-align:inherit;}fieldset,img{border:0;}iframe{display:block;}abbr,acronym{border:0;font-variant:normal;}del{text-decoration:line-through;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500;}q:before,q:after{content:'';}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}a:hover{text-decoration:underline;}ins,a{text-decoration:none;}.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}.fn-clear{zoom:1;}body .fn-hide{display:none;}.fn-left,.fn-right{display:inline;}.fn-left{float:left;}.fn-right{float:right;}
a:hover,a:active{ text-decoration: none;}    input[type="submit"],input[type="reset"],input[type="button"],button {-webkit-appearance: none;}

    .grid{ width:320px; margin:0 auto;}
    .range-top{ background:url(../images/range-top.jpg) center top no-repeat; position:relative; height:64px; }
    .range-top .top-back-btn{width:50px; height:55px; position:absolute;  left:10px; top:0;  background:url(../images/back.png) center center no-repeat; background-size:24px 24px;}
    .range-top .top-op-btn{ position:absolute; padding:0 2px; right:8px; height:30px; line-height:30px; color:#fff; text-decoration:underline; font-size:16px; top:18px; }
 
    .range-con{ background:url(../images/range-center.jpg) center top repeat-y; padding:0 18px;}
    .bottom{ background:url(../images/range-bottom.jpg) center top no-repeat; height:20px;}
    .fn-table{width:100%; table-layout: fixed; border-collapse: collapse;border-spacing: 0; max-width: 100%;}
    
    .fn-table th,.fn-table td{border-bottom:1px dashed #ccc; font-size:12px; text-align:center; color:#ccc;word-wrap: break-word;word-break:break-all;padding:8px 3px; }
    .fn-table tr.myrange td{ color:#ffff00;}
    .fn-table th{ color:#FFFF00;}
    .fn-table th{font-size:12px;}
